#cross {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 20px;
    right: 35px;
    fill: #444;
    cursor: pointer;
 }
#popupOverlay {
   

    display: none;
    
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    z-index: 20;
 }

#popupForm {
   
    display: none;
    
    width: 100%;
    max-width: 500px;
    
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 30; /* Должен быть выше чем у подложки*/
    
   
    box-shadow: 0 3px 10px -.5px rgba(0, 0, 0, .2); 
    text-align: center;
    padding: 30px;
    border-radius: 3px;
    background-color: #fff;
 }
#popupButton {
    cursor: pointer;
    padding: 20px;
    display: inline-block;
    text-decoration: none;
    background-color: #414b52;
    margin: 10px;
    color: #fff;
    border-radius: 3px;
 }
 
